Bug 3611 - English misspell in bugzilla interface
: English misspell in bugzilla interface
Status: CLOSED FIXED
: Infrastructure
(All bugs in Infrastructure/bugzilla.altlinux.org)
: unspecified
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-06 14:03 by
Modified: 2008-06-13 12:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-06 14:03:26
When component match result list is too big, message
"Result list is to big"
 is displayed. It's misspell.
 Please change it to 
"Result list is too big"

Steps to Reproduce:
1.Enter http://bugzilla.altlinux.ru/enter_bug.cgi (Sisyphus)
2.Type kernel in "Component" box
3.Press "Find component"
Actual Results:  
"Result list is to big"
in "Component" field

Expected Results:  
"Result list is too big"
------- Comment #1 From 2005-08-17 21:39:05 -------
fixed
------- Comment #2 From 2008-01-20 00:59:34 -------
moving from legacy "ALT Linux Bugzilla" to "ALT Infrastructure" /
"bugzilla.altlinux.org"